source:
    host: aws-rds-prod-larv-reg-3ros-siglodelhombre2.cpk9gz9laxjm.us-east-1.rds.amazonaws.com
    user: usradmin
    pass: l1br3r14s1gl0
    name: clientes
    documentos: /var/www/html/dientes/shared/var/app/documentos
